[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockCtrl' (#lcl)

# TCustomLazControlDocker.Destroy

Destroy - destructor for TCustomLazControlDocker: calls inherited Destroy and removes all associated controls

## Declaration

Source position: ldockctrl.pas line 274

`public destructor TCustomLazControlDocker.Destroy; override;`

## See also

TComponent.Destroy

The latest version of this document can be found at lazarus-ccr.sourceforge.net.